Announcement

Collapse
No announcement yet.

[IMPORTANT] Do not update TeamSpeak 3!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [IMPORTANT] Do not update TeamSpeak 3!

    Latest update for TeamSpeak, version 3.0.2, is not compatible with the current ACRE Plugin.

    Make sure to not update, or else your ACRE will not be able to connect to TeamSpeak.

    If you have updated, follow the following link to download to previous, compatible, version of TeamSpeak.

    Windows 64 Bit OS : Link
    Windows 32 Bit OS : Link
    Blackpython / ZephyrDark
    Former 31st RECCE Member


  • #2
    Re: [IMPORTANT] Do not update TeamSpeak 3!

    Acre has an update available on Sixupdater today, and I updated both today and all is working well on Bravo with the new TS update.

    Comment


    • #3
      Re: [IMPORTANT] Do not update TeamSpeak 3!

      Thanks guys
      |TG-189th| Unkl
      ArmA 3 Game Officer
      Dean of Tactical Gamer University
      189th Infantry Brigade Member
      SUBMIT A RIBBON NOMINATION OR CONTACT AN ARMA ADMIN
      "We quickly advance in the opposite direction and take cover in a house on the SW side of town." - BadStache

      Comment

      Connect

      Collapse

      TeamSpeak 3 Server

      Collapse

      Advertisement

      Collapse

      Twitter Feed

      Collapse

      Working...
      X